  @media only screen and (max-width: 600px){
.container {
    width: 100%;
    margin: 0;
    padding: 0;
}

.header {
    overflow: visible;
}

     #menu-primary {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

.navbar-inverse .navbar-toggle .icon-bar {
    width: 30px;
    height: 4px;
    border-radius: 2px;
    background-color: white;
}
.navbar-toggle:hover .icon-bar, .navbar-toggle.toggled-on .icon-bar, .navbar-toggle:focus .icon-bar {
    background-color: white;
}
.menu-align-center .primary-menu > li, .menu-align-center .no-menu > li {
    display: inline-block;
    float: left;
    width: 100%;
    height: 70px;
    border-left: 2px solid #800505;
}
.sticky-navigation .main-navigation li a {
    margin: 26px 18px;
    padding: 0;
    line-height: 10px;
    font-size: 16px;
    text-transform: uppercase;
    font-family: oswald;
}

.menu-align-center .primary-menu > li:nth-of-type(3n) {
    width: 100%;
}
.menu-align-center .primary-menu > li:nth-of-type(4n) {
    margin-left: 0px;
    width: 100%;
}
header .navbar-brand {
    height: 70px;
    padding: 7px 7px 7px 1px;
    line-height: 52px;
    margin-left: -3px;
}

.innercontainer {
    background: #b20e0f;
    height: 70px;
    width: 100%;
    margin: 0 auto;
}
.sticky-navigation .navbar-brand img {
    -webkit-backface-visibility: hidden;
    margin-top: -12px;
    width: 130px;
    height: 85px;
    margin-left: -2px;
}
.sticky-navigation .main-navigation ul, .sticky-navigation .main-navigation ul li, .sticky-navigation .main-navigation ul a {
    width: 100%;    border-bottom: 2px solid #800505;
}
.archive-top .section-overlay-layer {
   padding-top: 35px;
    padding-bottom: 391px;
      background: none !important;
}
.archive-top {
    color: #fff;
    position: relative;
    text-align: center;
    height: 794px;
    width: 100%;
    margin: 0 auto;
}
.smaller {
    height: 93px;
    width: 250px;
}
.site-header-menu.toggled-on, .no-js .site-header-menu {
    display: block;
    background: #b20e0f;
     position: absolute;
    width: 100%;
}
.navbar-collapse .main-navigation li a {
        margin: 0;
    line-height: 30px;
    color: white;
    padding: 15px 0 20px 0;
    text-align: center;border: none;
}
.sticky-navigation .main-navigation ul li:hover{background:#00463e;color: white;}
.archive-top-big-title {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 600;
    line-height: 3.125rem;
    text-transform: uppercase;
    font-family: oswald;
    color: #b20e0f;
}
#trades {
    font-size: 22px;
    font-family: oswald;
    color: #00463e;
}
.archive-top {
    color: #fff;
    position: relative;
    text-align: center;
    height: 500px;
    width: 100%;
    margin: 0 auto;
    background-image: url(https://www.tradiesinsurance.com.au/wp-content/uploads/2017/01/424banner.png) !important;
}



.innercontainer{background: #b20e0f;height: 70px;width: 100%;margin: 0 auto;}
.icons_container{    background-repeat: no-repeat;
    height: auto;
    width: 100%;
    margin: 0 auto;
    background-image: none;
    background-color: #ededed;}
.inner_block{width: 80%;margin:0 auto;    padding-bottom: 50px;}
.red_container{     height: 530px;    margin-bottom: -27px !important;
    width: 100%;
    margin: 0 auto;
    background-repeat: no-repeat;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    background: #b20e0f;
    background-image: none;}
    .lefticons_block{float: none;
    width: 100%;  }
    .lefticons_block:after{border-right: double #dddddd;
    position: absolute;
    top: 100%;
    left: 48%;display: none;
    width: 3%;
    height: 50%;
    content: '';
    z-index: 0;}
    .righticons_block{float: none;    width: 100%;}
    .circles{width: 200px;height: 200px;background:white;border-radius: 100px;display: inline-block;    margin: 100px 100px 50px 100px;}
    .cir h3{    font-size: 20px;
    /* line-height: 28px; */
    -ms-word-wrap: break-word;
    /* word-wrap: break-word; */
    font-family: oswald;
    font-weight: 300;
    line-height: 30px;}
    #sp1{    font-size: 23px;
    font-family: oswald;
    font-style: italic;
    font-weight: bold;}
    #sp2{    font-size: 23px;
    font-family: oswald;
    font-style: italic;
    font-weight: bold;color: #ec5004;}
    .custom-icon {
 font-size: 45px;
    background: #666;
    background: white;
    padding: 55px;
    -webkit-border-radius: 1100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 200px;
    height: 200px;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
}
.custom-icon1 {
 font-size: 45px;
    background: #666;
    background: white;
       padding: 55px 0px 0px 0px;
    -webkit-border-radius: 1100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 200px;
    height: 200px;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
}
.custom-icon:hover {
  backgrounba(193,0,48,66.6);
}
.fix-editor {
  display:none;}
  .cir{ display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 49%;
    margin-top: 45px;
}
.cir img{}
#spa4{}
.bookblock{     width: 100%;
    text-align: center;
    margin: 0 auto;
    margin-top: 90px;}
.bookblock img{}
#quote{ width: 240px;
    height: 65px;
    border-radius: 34px;
    background: #b20e0f;
    border: 5px solid white;
    font-size: 18px;
    font-family: oswald;
    margin-top: 25px;
    padding: 0;
    outline: none;}
   
    .red_container h2{font-size: 22px;
    font-family: oswald;
    color: white;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;}
    .listitems{    width: 100%;
    margin: 0 auto;}
    .listitems ul{   
    list-style-image: url(https://www.tradiesinsurance.com.au/wp-content/uploads/2017/02/arrow.png);
    padding: 0;}
    .listitems li {
    font-size: 16px;
    color: white;
    font-family: open sans;
    line-height: 22px;
    margin-bottom: 10px;
}
    #u1{ width: 100%;
    display: inline-block;    margin: 0 50px 0 0;
    list-style-image: url(https://www.tradiesinsurance.com.au/wp-content/uploads/2017/02/arrow.png);
    padding: 0;float: left;}
    #u2{ width:100%;
    display: inline-block;
    list-style-image: url(https://www.tradiesinsurance.com.au/wp-content/uploads/2017/02/arrow.png);
    padding: 0;float: right;}
   .listitems1{   width: 100%;
    margin: 0 auto;}
   .listitems1 li {
    font-size: 16px;
    color: white;
    font-family: open sans;
    line-height: 22px;
    margin-bottom: 10px;
}
    
    
    .footerlinks{        width: 100%;
    margin-top: 25px !important;
    margin: 0 auto;}
    .leftfooterlink{width: 100%;
    cursor: pointer;
    float: none;
    margin: 0 auto;}
    .leftfooterlink ul{}
    .leftfooterlink li{    display: inline-block;    padding: 0 0px 0 10px;    font-size: 18px !important;
    font-family: open sans;}
    .rightfooterlink{      width: 100%;
    float: none;}
    .rightfooterlink p{      padding: 10px;
    font-size: 14px !important;text-align: center;
    font-family: open sans;}
    .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 15px 0 3px;
}
.footer a {
    color: #fff;
    font-size: 14px;
}
footer.footer ul li {
    position: relative;
    margin: 0;
    padding-top: 10px;
    font-size: 14px !important;
    list-style: none;
}
#trades{}
#l1:after{position: absolute;
    top: 37%;
    left: 10%;
    width: 78%;
    height: 2px;
    background-color: #cb5354;
    content: '';
    z-index: 0;}
#l2:after{    position: absolute;
    top: 52%;
    left: 10%;
    width: 78%;
    height: 2px;
    background-color: #cb5354;
    content: '';
    z-index: 0;}
#l3:after{position: absolute;
    top: 71%;
    left: 10%;
    width: 78%;
    height: 2px;
    background-color: #cb5354;
    content: '';
    z-index: 0;}
#l4:after{position: absolute;
    top: 86%;
    left: 10%;
    width: 78%;
    height: 2px;
    background-color: #cb5354;
    content: '';
    z-index: 0;}

   .form_container {
    width: 100%;
    height: 400px;
    position: relative;
    background: white;
    display: block;
    left: 0;
    top: 0%;
    margin: 0 autp;
}
.form_block {
   background: #0b4f48;
    width: 97%;
    margin: 0 auto;
    padding: 0px;
    height: 388px;
    /* margin-top: -12px; */
    margin: 5px 5px 5px 5px;
}
.form_block h2 {
 font-size: 26px;
    color: white;
    font-family: oswald;
    text-align: center;
    padding: 10px 15px 0 15px;
    font-weight: 400;
    line-height: 30px;
}
.form_block span {
    font-size: 18px;
    color: white;
    font-family: oswald;
    text-align: center;
    font-weight: 300;
}
    #name {    background: white;
    border: none;
    color: black;
    font-size: 15px;
    margin: 0;margin-bottom: 15px !important;
    font-family: oswald;
    width: 400px;outline: none;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;}
#email1 {    background: white;
    border: none;
    color: black;
    font-size: 15px;margin-bottom: 15px !important;
    margin: 0;
    font-family: oswald;
    width: 400px;outline: none;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;}
#phone1 {    background: white;
    border: none;
    color:black;
    font-size: 15px;outline: none;
    margin: 0;
    font-family: oswald;margin-bottom: 15px !important;
    width: 400px;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;}
#submit1{  background: #b20e0f;
    border: none;
    color: white;
    font-size: 15px;
    margin: 0;
    font-family: oswald;outline: none;
    width: 400px;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;margin-left: 20px;
    font-weight: bold;}
#wpcf7-f70-o1{    margin: 0;
    padding: 0;
    text-align: center;}

.footer {
    padding-top: 0px;
    padding-bottom: 0px;
    color: #dbdbdb;
    height:auto;
    width: 100%;
    margin: 0 auto;background-color: #0b4f48;
    background-image: none;
}

    /*----------------------aboutpage--------------*/
    .breadcrumb-container {
    font-size: 8px;
    display: none;
}
    .header_container{  background-image: none;
    background-repeat: no-repeat;
    width: 100%;
    margin: 0 auto;
    position: relative;
    height: auto;
    margin-top: 0;
    background: #4d5965;}
    .innerheader_block{     width:95%;
    margin: 0 auto;
    padding-top: 10px;
    position: relative;}
    .innerheader_block h1{ font-size: 20px;
    font-family: oswald;
    font-weight: 500;
    margin: 0;
    color: white;
    padding-bottom: 20px;}
    .about_container{     width: 100%;
    margin: 0 auto;
    height: auto;}
    .about_block{    width: 80%;padding-bottom: 20px;
    margin: 0 auto;}
    .about_block h1{ color: #00463e;
    font-size: 22px;
    margin-bottom: 25px;
    margin-top: 10px;
    font-family: oswald;
    text-transform: uppercase;
    font-weight: 500;}
    .about_block span{    color: #b20e0f;
    font-size: 22px;
    font-family: oswald;
    text-transform: uppercase;
    font-weight: 500;}
    .left_about{ width: 100%;
    float: none;
    display: block;}
    .left_about p{    font-size: 18px;
    font-family: open sans;
    color: #262626;
    margin-bottom: 20px;
    line-height: 25px;}
    .right_about{     width: 100%;
    float: none;
    display: block;}

.form_container1{        width: 100%;
    height: 460px;
    cursor: pointer;
    margin-top: 75px;
    background: white;
    left: 56%;
    top: 40%;}
    .form_block1{    background: #0b4f48;
    width: 310px;
    margin: 0 auto;
    padding: 0px;
    height: 455px;
    margin-top: -12px;}
    .form_block1 h2{     font-size: 22px;
    color: white;
    font-family: oswald;
    text-align: center;
    padding:40px 5px 0 5px;
    font-weight: 400;}
    .form_block1 span{    font-size: 13px;
    color: white;
    font-family: oswald;
    text-align: center;
    font-weight: 300;}

    #name2 {    background: white;
    border: none;
    color: black;
    font-size: 15px;
    margin: 0;margin-bottom: 15px !important;
    font-family: oswald;
    width: 270px;outline: none;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;}
#email2 {    background: white;
    border: none;
    color: black;
    font-size: 15px;margin-bottom: 15px !important;
    margin: 0;
    font-family: oswald;
    width: 270px;outline: none;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;}
#phone2 {    background: white;
    border: none;
    color:black;
    font-size: 15px;outline: none;
    margin: 0;
    font-family: oswald;margin-bottom: 15px !important;
    width: 270px;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;}
#submit2{  background: #b20e0f;
    border: none;
    color: white;
    font-size: 15px;
    margin: 0;
    font-family: oswald;outline: none;
    width: 270px;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;margin-left: 20px;
    font-weight: bold;}
#wpcf7-f91-o1{    margin: 0;
    padding: 0;
    text-align: center;}




.custom-icons {    font-size: 45px;
    background: #666;
    background: white;
    padding: 35px 0px 0px 0px;
    -webkit-border-radius: 1100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    display: table-cell;
    border: 4px solid #e6e6e6;
    vertical-align: middle;
    width: 185px;
    height: 185px;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
}
.cir1 h3{font-size: 24px;
    /* line-height: 28px; */
    -ms-word-wrap: break-word;
    /* word-wrap: break-word; */
    font-family: oswald;
    font-weight: 400;}
    #sp1{    font-size: 23px;
    font-family: oswald;
    font-style: italic;
    font-weight: bold;}
    #sp2{    font-size: 23px;
    font-family: oswald;
    font-style: italic;
    font-weight: bold;color: #ec5004;}
     .cir1{     display: block;
    text-align: center;
    vertical-align: top;
    width: 100%;
    margin-top: 80px;
}

.blogposts_block {
    border: 3px solid #dedede;
    width: 100%;
    margin-top: 60px !important;
    height: auto;
    margin: 0px;
}
.innerblogposts_block {
    padding: 0px 10px 0 10px;
    border-bottom: 2px solid #dedede;
}
.innerblogposts_block h2{     text-align: center;
    font-size: 22px;
    color: #00463e;
    margin-bottom: 14px;
    font-family: oswald;
    font-weight: 500;}
.innerblogposts_block span{    font-size: 22px;
    color: #b20e0f;
    font-family: oswald;
    font-weight: 500;}
   .blogposts {
    width: 100%;
    margin-bottom: 15px;
    margin-top: 15px;
    height: auto;
}
    .blogposts img{}
    .blogposts h4{}
    .blogposts p{}
    .blogposts a{}
.innerblogposts_block1{    padding: 0px 20px 0 20px;    border:none;}
    .blogposts1{}
    .blogposts1 img{}
    .blogposts1 h4{}
    .blogposts1 p{}
    .blogposts1 a{}
    .content {
    width: 100%;
    float: none;
    height: auto;
}
    .postimage {
    width: 100%;
    margin-top: 15px;
    float: none;
}
.right_sidebarblock {
    float: right;
    width: 34%;
    display: none;
}
.leftblogposts {
    float: none;
    margin-top: 50px;
    width: 100%;
}
.date_block {
    width: 100%;
    float: none;
    height: auto;
    background: #b20e0f;
}
.author2 {
    text-indent: 5px;
    line-height: 55px;
    display: none;
}
.blog_title {
    height: auto;
    background: #00463e;
    color: white;
    text-indent: 0px;
}
.blog_title h3 {
    font-size: 16px;
    font-family: oswald;
    margin: 0 0 0 11px;
    font-weight: 400;
    letter-spacing: 0px;    text-align: center;
    padding-top: 7px;
}
.calendar {
    color: white !important;
    display: inline-block;
    text-align: center;
    font-size: 25px !important;
    margin: 0;
}
#date {
    color: white;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    font-family: oswald;
    font-weight: 600;
}
#month {
    color: white;
    text-align: center;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    font-family: oswald;
}
.date_block {
    width: 100%;
    float: none;
    height: auto;
    background: #b20e0f;
    padding: 12px;
    text-align: center;
}
    .about_iconsblock h4{font-size: 20px;font-family: open sans;    margin: 40px 0 40px 0px;}
     /*----------------------aboutpage--------------*/
.contact_address li {
    display: block;
    vertical-align: top;
    margin: 0 28px 20px 0px;
    width: 100%;
}
.custom-icon3 {
    font-size: 14px !important;
    background: #666;
    background: white;
    padding: 5px 5px 5px 5px !important;
    -webkit-border-radius: 1100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    color: #b20e0f;
    text-align: center;
    display: table-cell;
    vertical-align: top;
    width: 30px;
    height: 30px;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
    border: 4px solid #f7f7f7;
    margin: 0 5px 0 0px;
}
.contact_address p {
    display: inline-block;
    font-family: open sans;
    line-height: 27px;
    font-size: 12px;
    color: black;
    width: 85%;
}
.contact_address li a {
    display: inline-block;
    font-family: open sans;
    font-size: 12px;
    color: black;
    margin-top: 5px;
}
.contact_container {
    height: 670px;
    background-color: #f3f3f3;
    padding: 10px;
}
.about_block {
    width: 95%;
    padding-bottom: 20px;
    margin: 0 auto;
}
#message {
    width: 260px;
    margin: 10px 25px 25px 0px;
    height: 120px;
    font-weight: normal;
    font-size: 16px;
    font-family: open sans;
    borer-radius: 40px;
    padding: 15px 20px 15px 20px;
}
#submit_m {
    width: 260px;
    margin-left: 0;
    height: 50px;
    background: #b20e0f;
    font-size: 33px;
    font-family: oswald;
    padding: 0;
    border: none;
}

   .map {
    margin-top: 50px;
    margin-bottom: 0;
    background-color: white;
}  
#fullname {
    width: 100%;
    padding: 15px 20px 15px 20px;
    height: 55px;
    font-weight: normal;
    bordr-radius: 30px;
    font-size: 16px;
    font-family: open sans;
    margin: 10px 10px 10px 0px;
}
#phone {
    width: 100%;
    padding: 15px 20px 15px 20px;
    font-weight: normal;
    font-size: 16px;
    font-family: open sans;
    bordr-radius: 30px;
    height: 55px;
    margin: 10px 10px 10px 0px;
}
#email_m {
    width: 100%;
    padding: 15px 20px 15px 20px;
    font-weight: normal;
    font-size: 16px;
    font-family: open sans;
    borer-radius: 30px;
    margin: 10px 0px 10px 0px;
    height: 55px;
}
#message {
    width: 100%;
    margin: 10px 25px 25px 0px;
    height: 120px;
    font-weight: normal;
    font-size: 16px;
    font-family: open sans;
    borer-radius: 40px;
    padding: 15px 20px 15px 20px;
}
#wpcf7-f139-o1 p {
    display: inline-block;
    width: 100%;
}
  }